<div class="actions-container">
    <!-- TODO: add the module image to the module editor -->
    <!-- <nb-user size="large" onlyPicture picture="https://via.placeholder.com/50/4479e7/ffffff?Text=IMG"> </nb-user> -->
    <h1>{{name}}</h1>
    <!-- TODO: maybe add version? -->
    <!-- <nb-badge text="version: 1" status="warning" position="bottom right"></nb-badge> -->
</div>